.btn-omra {
    background-color: #f8c24d;
    border: 1px solid #f8c24d;
    color: #000;
    font-weight: 700;
    line-height: 1;
    padding: 15px 20px;
    font-size: 20px;
    border-radius: 10px;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-transform: capitalize;
    font-family: "almarai", sans-serif;
    letter-spacing: 0.1em;
    transition: inherit;
    margin: 0px 4px 0px 0px;
    display: initial;
    max-width: 100%;
    min-width: 1.8em;
    text-align: center;
    text-overflow: ellipsis;
}
.btn-omra:hover {
    background-color: #78552a;
    color: #fff;
    border: 1px solid #78552a;
}

.mois-omra {
    font-size: 20px;
    color: #1a2b48;
    font-weight: bold;
}

.block-omra {
    box-shadow: 0 2px 5px rgb(0 0 0 / 20%);
}

.block-omra img {
    height: 400px;
}

.img-omra {
    width: 100%;
    height: 210px;
}

.nowrap-block-omra {
    padding: 15px;
    margin-bottom: 15px;
}

.price-style-omra {
    padding-top: 15px;
}

.duree-omra {
    padding-top: 10px;
}
.label-prix-omra {
    font-size: 27px;
    color:#f8c24d ;
    font-weight: bold;
}
.mois-omra {
    font-size: 20px;
    color: #f8c24d ;
    font-weight: bold;
}

.block-omra {
    box-shadow: 0 2px 5px rgb(0 0 0 / 20%);
}

.nowrap-block-omra {
    padding: 15px;
    margin-bottom: 15px;
}

.price-style-omra {
    padding-top: 15px;
}

.pack-omra {
    font-size: 20px;
    color: #1a2b48;
    font-weight: bold;
    padding-bottom: 15px;
}
.hotel-omra{
    padding-bottom: 15px;
}
.title-omra-res{
    text-align: center;
    color:#000;
    font-weight: bold;
    margin-top: 40px;
}
.pack-omra-res{
    text-align: center;
    color: #f8c24d ;
    font-weight: bold;
}
.thead-omra{
    background-color: #78552a;
    color: white;
}
.tbody-omra{
    font-size: 20px;
    font-weight: bold;
    color: #ab0000;
}

.g-itinerary .table td{
    border: 1px solid #dee2e6 !important;
    vertical-align: center !important;
}


.tab_detail_offre .nav-tabs > li {
    -webkit-border-radius: 5px 5px 0 0;
    border: 1px solid #b1afaf;
    margin-right: 5px;
}

.tab-content-omra {
    border: 1px solid #ccc;
}


.c-tab__content {
    padding: 16px;
    border: 1px solid #d2d2d2;
    margin: 20px 0;
}

.c-box__title {
    font-size: 18px;
    border-bottom: 1px solid #d2d2d2;
    padding-bottom: 14px;
    margin-bottom: 14px;
}

.c-box__icon {
    margin-right: 8px;
}

.fa-plane {
    transform: rotate(-45deg);
}

.c-box__icon.has-detail::after {
    content: "|";
    margin-left: 12px;
    margin-right: 4px;
}

.u-pdt-s {
    padding-top: 16px !important;
}

.u-mrb-xl {
    margin-bottom: 48px !important;
}

.c-fly__title {
    font-weight: 700;
    color: #747474;
    margin-left: auto;
    margin-right: auto;
}

.c-fly__subtitle {
    font-size: 12px;
}

.c-fly__title-right {
    font-weight: 700;
    color: #747474;
    max-width: 160px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.c-fly__subtitle-right {
    font-size: 12px;
    text-align: center;
}

.c-h5 {
    font-size: 18px;
    line-height: 26px;
}

.c-arrow-details {
    text-align: center;
    line-height: 1.2;
}

.c-arrow-details__text {
    padding-left: 20px;
    padding-right: 20px;
    font-size: 12px;
    min-height: 1em;
}

.c-arrow-details__icon {
    padding-top: 3px;
    padding-bottom: 1px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    min-width: 40px;
}

.c-arrow-details__icon::before {
    height: 2px;
    width: 100%;
    display: block;
    content: "";
    background-color: #d2d2d2;
}

.c-arrow-details__icon::after {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 8px;
    border-color: transparent transparent transparent #d2d2d2;
    display: block;
}

.c-fly__icon {
    cursor: pointer;
    position: relative;
    font-size: 18px;
    width: 30px;
}

.c-fly__box {
    position: relative;
    display: inline-block;
}

.c-fly__brand-icon {
    min-width: 32px;
    max-width: 32px;
    padding-top: 8px;
    margin-right: 8px;
}

.c-fly__brand {
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    align-items: center;
}

.i-ico-not-bag::after {
    content: "";
    width: 0.2em;
    height: 1em;
    background-color: red;
    position: absolute;
    left: 50%;
    top: 50%;
    -ms-transform: translate(-50%, -50%) translateY(-1px) skewX(-45deg);
    transform: translate(-50%, -50%) translateY(-1px) skewX(-45deg);
}

.table td, .table th {
    vertical-align: middle;
}

.btn-ajouter {
    background-color: #27A2CF !important;
    color: white !important;
}

p.title-omra-demande {
    font-size: 40px;
    font-weight: bold;
    font-family: Janna-LT-Regular, sans-serif !important;
    text-shadow: rgba(0, 0, 0, 0.298039) 0px 5px 0px;
}
.description-omra-demande{
    font-size: 18px;
    font-family: janna-lt-w20-regular, sans-serif !important;
    font-weight: bold;
}
.title-omra-detail{
    font-size: 50px;
    font-weight: bold;
    font-family: Janna-LT-Regular, sans-serif !important;
    color: #000;
}
.description-detail-omra{
    font-family: janna-lt-w20-regular, sans-serif !important;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.title-month-omra{
    font-size: 36px;
    color: #000;
    font-weight: bold;
    font-family: 'almarai', sans-serif;
}
.duration-omra{
    font-size: 20px;
    color: #000;
    font-family: "almarai", sans-serif !important;
    font-weight: bold;
}
.date-omra{
    font-family: Janna-LT-Regular, sans-serif !important;
}
.price-omra-month{
    font-family: Janna-LT-Regular, sans-serif !important;
    font-size: 20px;
    color: #000;
    font-weight: bold;


}
.omra-star{
    color: #f8c24d ;
    font-size: 12px;
}
.booking-item-omra-stars{
    display: flex
}
.omra-price-style{
    font-family: Janna-LT-Regular, sans-serif !important;
    font-weight: bold;
    font-size: 15px;
}
.pack-lib-omra{
    font-family: Janna-LT-Regular, sans-serif !important;
    font-weight: bold;
    font-size: 17px;
}
.duration-omra-pack{
    font-size: 20px;
    font-family: 'almarai', sans-serif;
    color: #000;
}
.my-rtl-content li.star-pack::before {
    content: "• ";
    color: #fff;
    display: inline-block;
    width: 1em;
    margin-right: -7px;
}
.bloc-promo-omra{
    position: relative;
    display: inline-block;
    width: 200px;
    height: 48px;
    left: -20px;
    top: 60px;
}
.dropdown.bootstrap-select.form-control.btn-primary {
    background: transparent;
    border: 1px solid #8b8b8b;
}

.booking-item-rating-stars {
    color: #f8c24d  !important;
}
.btn-omra-pack {
    background-color: #f8c24d ;
    color: #fff;
    transition: all 1s ease 0s;
    border-radius: 0px;
    font-family: janna-lt-w20-regular, sans-serif;
    font-size: 20px;
    font-weight: bold;
    font-style: normal;
    transition: inherit;
    margin: 0px 4px 0px 0px;
    letter-spacing: 0.1em;
    border-radius: 8px;
    padding: 6px 20px;
}
.img-omra-search{
    height: 300px;
    width: 100%;
}
.why-omra.my-rtl-content {
    background: #f8c24d ;
    color: #fff;
    text-shadow: rgba(0, 0, 0, 0.298039) 0px 5px 0px;
    font-family: Janna-LT-Regular, sans-serif !important;
    font-weight: bold;
    padding:30px 20px 20px;
    font-size: 25px;
    border-radius: 9px;
    height: 180px;
}
@media (max-width: 480px){
    .c-h5 {
        font-size: 14px;
    }
    .table td, .table th {
        padding: 0px;
    }
    .title-omra-res {
        font-size: 20px;
    }
    .pack-omra-res {
        font-size: 18px;
    }
}
.nav-link:focus,
.nav-link:active {
    outline: none !important;
    box-shadow: none !important;
}
@media (min-width: 768px) and (max-width: 1199px){
    .title-month-omra {
        font-size: 20px;
    }
    .duration-omra {
        font-size: 16px;
    }
}
@media (min-width: 1200px) and (max-width: 1479px){
    .title-month-omra {
        font-size: 30px;
    }
}
@media (max-width: 480px){
    .title-month-omra {
        font-size: 20px;
    }
    .duration-omra {
        font-size: 16px;
    }
}
.container.cont-omra {
    margin-top: 20px;
    padding-top: 5px;
    padding-bottom: 5px;
    font-size: 20px;
}
.title-section-om {
    color: #fff !important;
}
.title-section-right {
    color: #fff !important;
    padding-right: 30px;
    font-family: 'almarai', sans-serif;
}
.border-omra {
    border: 1px solid #dee2e6;
}
.col-md-6.pad-inclu.text-right p ,.col-md-6.pad-inclu-right.text-right p  {
    font-family: 'almarai', sans-serif;
    font-size: 17px;
}

.block-user-title-omra  {
    padding: 15px 15px;
    flex: auto;
    border-bottom: 1px solid #eee;
    width: 100%;
    border-right-style: solid;
    font-size: 18px;
    float: right;
}
.sous-title-reservation{
    font-family: 'almarai', sans-serif;
    font-size: 17px;
}

.container.cont-omra {
    margin-top: 20px;
    padding: 5px 0;
}



.cont-omra p {
    font-family: 'Almarai', sans-serif;
    font-size: 17px;
    line-height: 1.6;
}



@media (max-width: 480px) {
    .col-12.col-md-6 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}
.title-section-om,
.title-section-right {
    background: #78552a;
    color: #fff;
    font-family: 'Almarai', sans-serif;
    font-size: 20px;
    font-weight: bold;
    padding: 10px 15px;
    display: block;
}
.col-12.col-md-6.text-right.pad-inclu p{
    padding-right: 20px;
}

.col-12.col-md-6.text-right.pad-inclu-right p{
    padding-right: 20px;
}

@media (max-width: 767px){
    .title-section-om, .title-section-right {
        font-size: 16px;
    }
    .col-md-6.pad-inclu.text-right p, .col-md-6.pad-inclu-right.text-right p {
        font-size: 14px;
    }
}
button.btn.btn-omra.submit-button {
    margin-bottom: 12px;
    margin-right: 10px;
}